* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	font-family: "微软雅黑";
}

a {
	text-decoration: none;
	/* 去掉默认下划线 */

}

.nav a:hover {
	font-size: 20px;

	/*color: #670784;*/
}

body {
	min-width: 1200px;
}

.container {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;


}

.clearfloat:after,
.clearfloat:before {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}


/*头部*/

header {
	width: 100%;
	min-width: 1200px;
	height: 150px;
	background: #670784;
	margin: 0 auto;
}

.head {
	position: relative;
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	display: flex;
}

.head9 .hdLogo img {
	max-height: 75px;
}

.head9 .hdLogo a {
	width: 80%;
}

.hdLogo {
	width: 400px;
	display: inline-block;

	margin: auto 0;
}

.hdLogo a {
	float: left;
}

.hdLogo1 {
	border-left: 5px solid #fff;
	width: 300px;
	height: 60px;
	margin: auto 0;

}

.hdLogo2 {
	float: left;
	color: #ffffff;
	font-size: 25px;
	line-height: 25px;
	padding-left: 30px;
}

.hdLogo3 {
	float: left;
	color: #ffffff;
	font-size: 25px;
	line-height: 43px;
	padding-left: 30px;
}

.hdLogo img {
	width: 375px;
	height: 95px;
}

.hdList {
	width: 325px;
	height: 30px;
	float: right;
}

.hdList li {
	width: 33.3333%;
	height: 100%;
	float: left;
	box-sizing: border-box;
	text-align: -moz-center;
	text-align: -webkit-center;
	line-height: 30px;
	text-align: center;
	border-left: 1px solid #680004;
}

.hdList li:last-child {
	border-right: 1px solid #680004;
}

.hdList li a {
	font-size: 16px;
	color: #fff;
}

.search {
	width: 240px;
	height: 38px;
	font-size: 0px;
	margin: auto;
	margin-right: 0px;

	#display: none;
}

.search .sousuo .sousuo1 {
	width: 40px;
	height: 28px;
	background-color: rgba(255, 255, 255, 0.7);
}

.search .sousuo .sousuo1 img {
	width: 24px;
	margin: 2px 10px;
}
.search .sousuo  {
  display: flex;
  list-style: none;
  padding: 0;
}
.search .sousuo .sousuo2 {
position: relative; /* 为伪元素定位做准备 */


}
.search .sousuo .sousuo2::after  {

  content: '';
  position: absolute;
  right: 0;  
  top: 50%; 
  transform: translateY(-50%);
  width: 1px;  
  height: 16px; 
  background-color: #fff;
}
.search input {
	width: 200px;
	height: 28px;
	font-size: 14px;
	border: none;
	padding: 7px 15px;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.7);
caret-color: #fff;
}
.search input::placeholder {
  color: #fff;      
  font-size: 14px;    

}
.search input:focus {
  outline: none;
}

.search button {
	padding: 5px 6px;
	border: none;
	background: #f1f1f1;
	font-size: 14px;
	color: #670784;
}

.seek {
	position: absolute;
	top: 0;
	right: -40px;
	width: 40px;
	height: 40px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
}

/*导航*/

nav {
	width: 100%;
	height: 47px;
	background: #4f0a64;
}

.nav {
	width: 1200px;
	padding: 11px 0;
	margin: 0 auto;
}

.navList {
	display: flex;
}

.navList>li {
	position: relative;
	padding: 0 21px;
	float: left;
	width: 100%;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	box-sizing: border-box;
	border-right: 1px solid #670784;
}

.navList>li:last-child {
	border-right: none;
}

.navList .last {
	border-right: none;
}

.navList>li a {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
}

.pullDown {
	width: 100%;
	height: auto;
	position: absolute;
	top: 36px;
	left: 0;
	background: #4f0a64;
	box-shadow: 0px 1px 1px 1px #670784;
	display: none;
	z-index: 8;
}

.pullDown li {
	line-height: 47px;
	border-top: 1px solid #670784;
}

.pullDown li a {
	font-size: 14px;
	font-weight: 500;
}


/*轮播*/
.lunbotu img {
	width: 100%;
	min-width: 1200px;

	max-height: 500px;
}

#carousel {
	position: relative;
	width: 100%;
	min-width: 1200px;
	height: 460px;
}

.carList {
	width: 100%;
	height: 460px;
}

.carList li {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.carList .active {
	display: block;
}

.carList li img {
	width: 100%;
	height: 100%;
}

.carBtn {
	width: 32px;
	height: 65px;
	position: absolute;
	top: 50%;
	font-size: 25px;
	line-height: 65px;
	color: #fff;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: rgba(0, 0, 0, .5);
	cursor: pointer;
}

.carBtn.next {
	right: 0;
}

.tab {
	width: 50%;
	height: 12px;
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	/*border: 1px dashed #666;*/
}

.tab li {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #fff;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
}

.tab .active {
	background: #4f0a64;
}

/*--通知----讲座--*/
.tzggjzrt {
	width: 100%;
	height: 320px;
	margin-top: 20px;
	background: #fff;
}

.concom {
	width: 580px;
	float: left;
}

.lunbotu1 {
	display: flex;
	justify-content: space-between;
position: relative;
}
.lunbotu1 .zuo {
	width: 100px;
    position: absolute;
    left: -200px;
    top: 144px;
}
.lunbotu1 .you {
	width: 100px;
    position: absolute;
    right: -200px;
    top: 147px;
}
.lunbotu2 img {
max-height: 220px;
}
.lunbotu5 {
	width: 340px;
	height: 240px;
	margin: auto;
	float: left;
}

.concom1 {
	width: 380px;
	float: left;
	margin-left: 50px;
}

.concom5 {
	width: 100%;
}

.concom5 ul {
	display: flex;
	justify-content: space-between;
}

.concom5 ul a li {
	width: 190px;
	height: 95px;
}

.concom5 ul a li img {
	width: 100%;
	height: 100%;
}

.concom p {
	font-size: 16px;
	line-height: 32px;
}

.column {
	width: 100%;
	height: 40px;
	margin: 16px 0;
	border-bottom: 2px solid #c5c5c5;
}

.column .title {
	width: auto;
	height: 104%;
	display: inline-block;
}

.column .title h2 {

	width: auto;
	height: 100%;
	font-size: 18px;
	color: #670784;
	border-bottom: 2px solid #670784;
}

.column .title p {
	display: inline-block;
	font-size: 16px;
	color: #666;
}

.column .title p span {
	margin: 0 10px;
}

.more {
	font-size: 15px;
	float: right;
}

.more a {
	line-height: 30px;
	color: #666;
}

.noticeList {
	width: 100%;

}

.noticeList li {
	width: 100%;

	font-size: 14px;

	float: left;
	list-style-position: inside;

}


.noticeList li span {
	padding: 0 !important;
	float: right;
}

.noticeList li a {

	color: #333;
}

/*讲座论坛*/
.ls_com {
	width: 580px;
	float: right;
}

.lectureList {
	overflow: hidden;
}

.lectureList li {
	margin-bottom: 5px;
}

.lectureList li span {


	float: right;
}

.lectureList li a {}

.lectureList {
	margin-top: 21px;
}

.lectureList li {
	font-size: 14px;
	line-height: 26px;
	padding-right: 15px;
}

.lectureDate {
	height: 60px;
	width: 60px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #670784;
}

.lectureDate p {
	height: 30px;
	line-height: 30px;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
}

.lectureDate p:last-child {
	background: #670784;
	color: #fff;
}

.lectureTitle {
	width: 300px;
	height: 60px;
	float: right;
	font-size: 15px;
}

.lectureTitle h5 a {
	font-size: 16px;
	color: #670784;
}

.lectureTitle p a {
	font-size: 15px;
	color: #333;
}

.lectureTitle p span {
	display: inline-block;
	color: #d6d6d6;
	margin-right: 7px;
}

/*新闻----服务*/
.xwyj {
	min-height: 220px;
}

.newsList {
	width: 100%;
}

.newsList li {
	width: 100%;
	line-height: 26px;
	font-size: 14px;
	float: left;
}

.newsList li:nth-child(2n) {
	margin-right: 33px;
}

.newsList li a {
	color: #333;
}

.newsList li span {
	display: inline-block;
	float: right;
}

.newsList .newsLast {
	width: 100%;
	height: 80px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #999;
}

.lastimg {
	width: 125px;
	height: 90px;
	float: left;
}

.lastimg img {
	width: 100%;
	height: 100%;
	padding: 0 15px 10px 0;
}

.lasttitle {
	width: 440px;
	float: right;
	overflow: hidden;
	padding-bottom: 10px;
}

.lasttitle h4 {
	font-size: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 7px;
	line-height: 16px;
}

.lasttitle p {
	font-size: 14px;
	line-height: 22px;
}

.lasttitle p a {
	display: inline-block;
	color: #670784;
	text-align: -moz-right;
	text-align: -webkit-right;
	float: right;
}

.serciveList {
	overflow: hidden;
}

.serciveList li {
	height: 100px;
	margin-bottom: 20px;
}

.serciveList li img {
	width: 100%;
	height: 100%;
}

/*风采----友情*/
.mienList {
	float: left;
	margin-left: 30px;
}

.mienList:first-child {
	margin-left: 0;
}

.tutor {
	position: relative;
	width: 100%;
	height: 255px;
}

.tutor img {
	width: 100%;
	height: 100%;
}

.tutor p {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 40px;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	background: rgba(0, 0, 0, .7);
}

.tutor p a {
	font-size: 15px;
	color: #fff;
}

.linkList li {
	font-size: 15px;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	background: #f3f3f3;
	margin-bottom: 5px;
}

.linkList li a {
	display: block;
	line-height: 30px;
	color: #333;
}

/*底部*/
footer {
	width: 100%;
	min-width: 1200px;
	background: #670784;
}

.footer {
	background-size: cover;
	background-image: url(../img/lunbotu.jpg);
        background-position: center;
	background-color: rgba(103, 7, 132, 0.8);
	opacity: 0.9;
	background-blend-mode: multiply;
}

#footer {
	overflow: visible;
}

#footer .df {
	font-size: 14px;
	color: #fff;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	line-height: 40px;
}

.wxgz {
	display: inline-block;
	position: relative;
	padding-left: 15px;
	cursor: pointer;
}

.wxgz span {
	display: inline-block;
	width: 25px;
	height: 20px;
	margin-right: 7px;
	background: url(../img/wx.png) no-repeat center;
	background-size: cover;
	vertical-align: middle;
}

.wxgz-rwm {
	position: absolute;
	top: -140px;
	left: 20px;
	width: 130px;
	height: 130px;
	display: none;
	z-index: 29;
}

.wxgz-rwm img {
	width: 100%;
	height: 100%;
}

.wxgz:hover .wxgz-rwm {
	display: block;
}


/*内容页*/
.content {
	background: #fff;
	padding: 40px 0;
}

#vsb_content p a {
	text-decoration: none;
	font-size: 18px;
	color: #000;
}

/*栏目菜单*/
.part {
	width: 260px;
	height: auto;
	float: left;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
}

.part h3 {
	width: 100%;
	height: 50px;
	background: #670784;
	line-height: 50px;
	font-size: 22px;
	color: #fff;
}

.partList {
	width: 100%;
	height: auto;
	background: #f2f2f2;
}

.partList li {
	line-height: 50px;
	border-bottom: 1px solid #d9d9d9;
}

.partList li a {
	font-size: 16px;
	color: #333;
}

/*正文*/


.main {
	width: 900px;
	min-height: 600px;
	float: right;
}

.main strong {
	font-family: 仿宋, SimSum;
}


.partTitle {
	width: 100%;
	height: 35px;
	border-bottom: 2px solid #670784;
	box-sizing: border-box;
	vertical-align: top;
}

.partTitle h3 {
	display: inline-block;
	width: auto;
	font-size: 20px;
}

.partTitle p {
	width: auto;
	font-size: 14px;
	color: #666;
	float: right;
	margin-top: 10px;
}

.partTitle p a {
	color: #666;
}

.mainBody {
	padding-left: 30px;
	padding-right: 30px;
}

.mainTitle {
	width: 100%;
	height: 120px;
	display: table;
	vertical-align: middle;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	border-bottom: 1px dashed #999;
}

.mainTitle h2 {
	font-size: 20px;
	margin-top: 30px;
}

.mainBz p {
	line-height: 50px;
	display: inline-block;
	font-size: 14px;
	color: #777;
	text-align: center;
}


/*内容翻页列表页*/
#zs-carousel {
	width: auto;
	height: 300px;
}

#zs-carousel img {
	width: 100%;
	height: 100%;
}

.mainZw {
	padding-top: 15px;
	font-size: 16px;
}

.mainZw p img {
	display: block;
	margin: 20px auto;
	border-color: #fff !important
}

.mainPaning {
	padding: 20px 0;
	font-size: 16px;
}

.mainPaning p a {
	color: #670784;
}

.mainShare {
	padding: 20px 0;
	text-align: -moz-right;
	text-align: -webkit-right;
	text-align: right;
}

.mainShare li {
	display: inline-block;
	/*padding: 5px;*/
}

.mainShare li a {
	display: inline-block;
	width: 22px;
	height: 22px;
}

.mainShare li:nth-child(1) a {
	background: url(../img/share.png) 0 0 no-repeat;
}

.mainShare li:nth-child(2) a {
	background: url(../img/share.png) -26px 0 no-repeat;
}

.mainShare li:nth-child(3) a {
	background: url(../img/share.png) -52px 0 no-repeat;
}

.mainShare li:nth-child(4) a {
	background: url(../img/share.png) -78px 0 no-repeat;
}

.mainShare li:nth-child(5) a {
	background: url(../img/share.png) -104px 0 no-repeat;
}

.mainShare li:nth-child(6) a {
	background: url(../img/share.png) -130px 0 no-repeat;
}

.bdshare-button-style0-32 {
	float: right;
}

.v_news_content {
	min-height: 450px;
}

/*标题列表页*/

.titleList {
	min-height: 470px;
	padding: 20px 30px;
	position: relative;
}

.titleList li a {
	line-height: 32px;
	font-size-adjust: 14px;
	color: #333;
}

.titleList li span {
	display: block;
	float: right;
	color: #666;
	line-height: 32px;
}

.titleList p {
	width: 100%;
	/*height: 1px;*/
	border: 1px dashed #999;
	margin: 15px 0;
}

.ftPaging {
	padding: 15px 0 0 0;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
    position: absolute;
    bottom: 0;
    left: 40%;
}

.ftPaging li {
	display: inline-block;
	padding: 5px;
	font-size: 14px;
}

.ftPaging li a {
	display: block;
	padding: 0 5px;
	color: #333;
	border: 1px solid #666;
}

.ftPaging li input {
	width: 40px;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	padding: 2px 0;
}

/*图片翻页列表*/
.pictureList {
	font-size: 0;
}

.pictureList li {
	display: inline-block;
	width: 260px;
	margin-right: 30px;
}

.pictureList li:nth-child(3n) {
	margin-right: 0;
}

.pictureList li>a {
	display: block;
	width: 260px;
	height: 170px;
}

.pictureList li a img {
	width: 100%;
	height: 100%;
}

.titleList .pictureTite {
	width: 100%;
	border: 0;
position: relative;
}

.pictureTite a {
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
}

.header-div-a {
	width: 130px;
	float: right;
	margin-right: -70px;
	margin-top: 5px;
}

.header-div-a a {
	color: white;
	font-size: 13px;
}

#vsb_content_4 {
	padding-top: 30px;
}

.kjfw {
	height: 235px;
	width: 580px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.kjfw a:nth-child(1) {
	width: 280px;
	height: 100px;
	text-decoration: none;
}

.kjfw a:nth-child(2) {
	width: 280px;
	height: 100px;
	text-decoration: none;
}

.kjfw a:nth-child(3) {
	width: 280px;
	height: 100px;
	text-decoration: none;
}

.kjfw a:nth-child(4) {
	width: 280px;
	height: 100px;
	text-decoration: none;
}

.kjfw a:nth-child(5) {
	width: 280px;
	height: 100px;
	text-decoration: none;
}

.kjfw li {

	height: 100px;
	padding: 0 !important;

	text-align: center;
}

.kjfw a:nth-child(1) li {
	background: #99bdf1;
}

.kjfw a:nth-child(2) li {
	background: #b0a4e2;
}

.kjfw a:nth-child(3) li {

	background: #9dd29e;
}

.kjfw a:nth-child(4) li {
	background: #2196d5;
}

.kjfw a:nth-child(5) li {
	background: #0fb264;
}

.kjfw li img {
	margin-top: 15px;
	width: 40px;
	height: 40px;
}

.kjfw li p {
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
}

.xsfw {
	display: flex;
}

.xsfw1 {
	width: 100px;

	text-align: center;
	background: #670784;
}

.xsfw1 img {
	width: 40px;
	height: 40px;
	margin-top: 35px;
}

.xsfw1 h2 {
	font-size: 18px;
	color: #fff;
	padding-top: 15px;
}

.xsfw1 p {
	float: none;
}

.xsfw1 p a {
	color: #fff;
}

.xsfw ul {

	background: #edf1f2;
}

.xsfw ul li {
	padding: 10px 15px 5px 15px;
}

.fuwu {
	margin-bottom: 20px;
}

table {
	margin: 0 auto !important;
}

.AIkefu {
	position: fixed;
	right: 20px;
	bottom: 50px;
	width: 60px;
	font-size: 12px;
	z-index: 999;
}

.AIkefu p {
	color: #d3906e;
}

.AIkefu2 {
	position: fixed;
	right: 20px;
	bottom: 100px;
	width: 60px;
	font-size: 12px;
	z-index: 999;
}

.AIkefu2 p {
	color: #d3906e;
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.df {
	margin-top: 30px;
}

.foot_box {
	width: 100%;
	height: 100px;
	background-color: #670784;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	font-size: 14px;
	/* margin-top: 200px; */
	color: #fff !important;
	position: fixed;
	bottom: 0;
}

.foot_top {
	padding: 40px 0;
	display: flex;
	justify-content: space-around;
	color: #fff;
}

.foot_top .sele {
	width: 200px;
	height: 30px;
	padding: 0px 0px 0px 0px;
	background-color: #c78a8d;
	color: #fff;
	border: none;
	outline: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.foot_top .sele option {
	text-align: center;
}

.sele_box {
	position: relative;
	line-height: 24px;
	width: 400px;
}

.sele_box p:nth-child(1) {
	font-size: 17px;
	font-weight: 600;
	line-height: 40px;
}

.sele_box2 {
	display: flex;
	margin: auto;
	width: 375px;
}

.sele_box3 {
	width: 360px;
	padding-left: 80px;
}

.sele_box3 p {
	font-size: 13px;
	line-height: 30px;
}

.lianjie {
	display: flex;
	flex-wrap: wrap;

}

.lianjie li {
	width: 180px;
	font-size: 13px;
	color: #fff;
	line-height: 30px;
}

.lianjie a:nth-child(4) li {
	width: 210px;
}

.sanjiao {
	position: absolute;
	right: 20px;
	top: 12px;
	width: 0;
	height: 0;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	border-bottom: 6px solid #fff;
}

/* .sanjiao1 {
  position: absolute;
  right: 125px;
  top: 13px;
  width: 0;
  height: 0;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 6px solid #fff;
} */

.foot_bttom {
	display: flex;
	justify-content: center;
	align-items: center;
}

.foot_it {
	margin-right: 30px;
	color: #fff;
	font-size: 12px;
}

#footer .df {
	line-height: 20px;
}

.body9 {
	max-width: 448px;
	font-size: 14px;
}

.head9 {
	padding: 0 0 0 5px;
}

.hdLogo9 {
	float: right;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	transform: translateY(80%);
}

.df9 {
	font-size: 12px;
	color: #fff;
	text-align: -moz-center;
	text-align: -webkit-center;
	text-align: center;
	line-height: 40px;
	line-height: 20px;
	padding: 20px 15px 0 15px;
}

.container9 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-bottom: 0px;
	overflow: visible;
}

.nav9 {
	width: 100%;
	background: #670784;
	position: relative;
}

.noticeList li .it_rigth span {
	padding: 0px 30px 0 0;
	color: #7a7979;
}

.noticeList li {
	line-height: 26px;

}

.lectureList li {
	align-items: center;
}


.it_left {
	margin-right: 20px;
	border: 1px solid #e1c0c1;
}

.top {
	background-color: #fff;
}

.btm {
	background-color: #670784;
	color: #fff;
}

.top .btm {
	text-align: center;
	line-height: 30px;
	width: 50px;
	font-size: 13px;
}

.it_rigth {
	display: flex;
	flex-direction: column;
}

.li span {
	display: block;
	float: right;
	color: #666;
}

li a {
	color: #000
}

.notice .noticeList .lis {
	display: flex;
	line-height: 20px;
	align-items: flex-start !important;
}

.top,
.btm {
	text-align: center;
	line-height: 30px;
	width: 50px;
	font-size: 13px;
}

.lectureList .clearfloat {
	border-bottom: 1px solid #edf1f2;
	margin-bottom: 11px !important;
}

.top {
	background-color: #fff;
}

.it_rigth {
	display: flex;
	flex-direction: column;
}

.it_rigth a {
	max-width: 100%;
	margin-bottom: 4px;
	font-size: 15px;
}

.it_rigth span {
	color: #aaa;
	width: 100%;
	font-size: 14px;
	height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.pages {
	font-family: 微软雅黑;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}

.pages a:link {
	#line-height: 9px !important;
	height: 20px !important;
}

.pages .NextDisabled {
	#line-height: 9px !important;
	height: 20px !important;
}

.pages .PrevDisabled {
	#line-height: 9px !important;
	height: 20px !important;
}

.container9 {
	width: 100%;

}

.concom9 {
	width: 100%;
	padding: 0 15px;
}

.kjfw9 {
	width: 100%;
	justify-content: space-around;
}

.kjfw9 a:nth-child(1) {
	width: 32%;
}

.kjfw9 a:nth-child(2) {
	width: 32%;
}

.kjfw9 a:nth-child(3) {
	width: 32%;
}

.kjfw9 a:nth-child(4) {
	width: 40%;
}

.kjfw9 a:nth-child(5) {
	width: 40%;
}


.lasttitle9 {
	width: 220px;
	float: left;
}

.lectureList9 span {
	float: right;
}

.noticeList li {
	padding: 0 0 10px 0;
}

.main9 {
	width: 100%;
	float: left;
	padding: 0 10px;
	min-height: 450px;
}

.main9 .zhengwen9 {
	padding: 0 5px;
}

.titleList9 {
	min-height: 350px;
	padding: 20px 5px;
}

img {
	max-width: 100%;
	!improtant max-height: 100%;
	!improtant
}

.fanye9 {
	text-align: center;
	padding-top: 25px;
	color: #670784;
}

.clearfloat9 {
	display: flex;
	justify-content: space-between;
}

.xsfw1 {
	min-height: 170px;
}

.xsfw ul {
	min-height: 170px;
}
.jieguo  {
	padding-top: 30px;
}
.jieguo .tj {
background-color: #670784;
}